<?php

/**
 * Scroll to top
 */
function acoustics_scrolltop_enabled() {
	$enable = get_theme_mod('acoustics_scrolltop_enable', 1 );

	if ($enable) {
		return true;
	}

	return false;
}

function acoustics_scrolltop_icontype(){

	$icontype = get_theme_mod( 'acoustics_scrolltop_type', 'icon' );
	if( $icontype === 'text' ){
		return true;
	}

	return false;
}
